.account-container {
  .account-first-line {
    display: flex !important;
    justify-content: space-between;
  }
}

.mat-list-icon {
  width: 32px;
  height: 32px;
}

.currency-icon {
  font-size: 28px !important;
}

.success {
  color: #27AE60 !important;
}
